ARPAPredictor.cpp File Reference
`#include "ARPAPredictor.h"`
`#include <sstream>`
`#include <algorithm>`
`#include <cmath>`
Include dependency graph for ARPAPredictor.cpp:

Go to the source code of this file.

## Macros

#define | OOV "<UNK>"

## Macro Definition Documentation

## OOV

#define OOV "<UNK>"

Definition at line 33 of file ARPAPredictor.cpp.

Referenced by ARPAPredictor::addBigram(), ARPAPredictor::addTrigram(), and ARPAPredictor::addUnigram().